Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1915

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1915
Last Modified 05 Sep 2008 05:03:10
Published 20 Apr 2006 02:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1915

Summary

SQL injection vulnerability in topics.php in DbbS 2.0-alpha and earlier allows remote attackers to execute arbitrary SQL commands via the fcategoryid parameter.

Vulnerable Systems

Application

  • Dbbs 2.0-alpha


References

BUGTRAQ - 20060416 DbbS<=2.0-alpha Multiple Vulnerabilities

SREASON - 771

SREASON - 661


Last Updated: 27 May 2016 10:42:15